body {background-color:#ffffff ;}
body {background-image:url(/images/bg_dots.png);}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#3c3625 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#faa634 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {}
H1{font-size:18pt;}
H2{font-size:14pt;}
H3{font-size:12pt;}
H4{font-size:11pt;color:#b4a76c;text-decoration:underline;}
BODY,TABLE,TD {font-size:12pt }
SMALL {font-size:8pt }
TH {text-align:left;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.copyright {color:#999999;}
#ContentCMS ul {list-style:none;padding:0px;margin-left:5px;}
#ContentCMS table ul {margin-top:0;margin-bottom:3px;margin-left:3px;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
#ContentCMS ul li {background:url(/uploads/115773/images/faa634-2.png)no-repeat 0 6px;padding-left:16px;}
#ContentCMS h4{cursor:pointer;}
#ContentCMS h4:hover{color:#001b96;}
#ContentCMS h4+p{display:none;}
p{margin-top:0;margin-bottom:1.2em;}
td input{width:100%;box-sizing:border-box;}
td input[type=submit]{width:auto;margin-top:10px;}
body {font-family:Roboto, sans-serif ;font-size:11pt ;}
#menu{font-family:arial,sans-serif;}
#menu,#catmenu {margin:0;padding:0;width:auto;}
#catmenu.catmenu{width:150px;margin:0;}
#menu ul,#catmenu ul,table #catmenu ul {list-style:none;padding:0;margin:0;width:150px;}
#menu li,#catmenu ul li,table #catmenu ul li {margin:0px;padding:0px;display:block;width:160px;position:relative;}
#menu a, #menu a:visited,#catmenu li a, #catmenu li a:visited {text-align:left;text-decoration:none;font-size:10pt;display:block;border-top:5px solid white;border-left:2px solid white;border-bottom:0px solid #ffffff;border-left:2px solid #ffffff;border-right:0px ;padding:2px 2px;margin:2px 0;line-height:24px;display:block;width:auto;color:white;width:auto;color:white;background-color:#333;color:#ffffff;background-color:#4b92db;padding-left:10px;}
#catmenu li a, #catmenu li a:visited {color:;background-color:;}
#menu a:hover, #menu a:visited:hover,#catmenu li a:hover, #catmenu li a:visited:hover {color:white;background-color:#666;background-color:#faa634;}
#catmenu li a:hover, #catmenu li a:visited:hover {background-color:;}
#menu ul ul {display:none;visibility:hidden;position:absolute;top:0;margin:-1px 150px;padding:0px;}
#menu ul ul ul {margin:0 150px;}
#menu ul ul a, #menu ul ul a:visited {background-color:#666;background-color:#4b92db;color:white;color:#ffffff;text-align:center;font-size:9pt;border-top:1px solid white;border-left:1px solid white;border-top:1px solid #ffffff;border-left:1px solid #ffffff;border-right:0px ;padding:2px;margin:0px;line-height:24px;}
#menu ul ul a:hover {color:white;background-color:#999;background-color:#faa634;color:#ffffff;}
#menu ul li:hover, #menu ul li.sfhover {color:blue;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li.sfhover ul {visibility:visible;display:block;}
#menu li li:hover ul, #menu li li li:hover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
H1,H2,H3 {color:#faa634 ;}
H2,H3 {color:#4b92db ;}
A {color:#001b96 ;}
BODY {font-family:Roboto, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Open Sans, sans-serif ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#4b92db }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#ffffff }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#faa634 }